<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Default suite</th></tr>
<tr><td><a href="#t0">Default test</a></td><td class="num">6</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">39,584</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Default suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Default test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="6">assignment.AutomationScriptDriver</td><td><a href="#m0">testAddCategory</a></td><td rowspan="1">1674840514892</td><td rowspan="1">15185</td></tr><tr class="passedeven"><td><a href="#m1">testLaunch</a></td><td rowspan="1">1674840505397</td><td rowspan="1">2018</td></tr><tr class="passedeven"><td><a href="#m2">testLogin</a></td><td rowspan="1">1674840507418</td><td rowspan="1">5664</td></tr><tr class="passedeven"><td><a href="#m3">testLogout</a></td><td rowspan="1">1674840542253</td><td rowspan="1">1496</td></tr><tr class="passedeven"><td><a href="#m4">testManufatureres</a></td><td rowspan="1">1674840530080</td><td rowspan="1">12172</td></tr><tr class="passedeven"><td><a href="#m5">testSearchProduct</a></td><td rowspan="1">1674840513083</td><td rowspan="1">1807</td></tr></tbody>
</table>
<h2>Default test</h2><h3 id="m0">assignment.AutomationScriptDriver#testAddCategory</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">assignment.AutomationScriptDriver#testLaunch</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">assignment.AutomationScriptDriver#testLogin</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">assignment.AutomationScriptDriver#testLogout</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m4">assignment.AutomationScriptDriver#testManufatureres</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">assignment.AutomationScriptDriver#testSearchProduct</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
